Tripnet - Bug #38605
Pax page issue
04/24/2018 10:13 am - Albin Paul

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 05/14/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

05/14/2018
05/14/2018
100%

1.00 hour
1.00 hour

Description

Change button not working in pax page

History

#1 - 05/09/2018 01:17 pm - Ratheesh S

- Due date set to 05/09/2018

- Status changed from New to Assigned

- Assignee set to Dipin K M

- Start date changed from 04/24/2018 to 05/09/2018
- Estimated time set to 1.00

#2 - 05/14/2018 08:42 am - Ratheesh S

- Due date changed from 05/09/2018 to 05/14/2018
- Assignee changed from Dipin K M to Soufia S

- Start date changed from 05/09/2018 to 05/14/2018

#3 - 05/14/2018 08:46 am - Soufia S
- Status changed from Assigned to In Progress

#4 - 05/14/2018 10:10 am - Soufia S

- Status changed from In Progress to Not reproducible
- % Done changed from 0 to 100

- End_Date set to 05/14/2018

#5 - 06/01/2018 08:46 am - Albin Paul
- Status changed from Not reproducible to Closed

- Assignee deleted (Soufia S)
